﻿button.page-btn.active {
    border: 1px solid #174077;
    color: #fff;
    background: #174077;
}

button.page-btn {
    width: 36px;
    height: 36px;
    border: 1px solid #ddd;
    border-radius: 50%;
    margin: 0 4px;
    color: #333;
    background: #fff;
    cursor: pointer;
}

#jumpInput {
    width: 36px;
    height: 36px;
    border: 1px solid #ddd;
    border-radius: 50%;
    text-align: center;
    margin-right: 4px;
    outline: none;
}


#jumpBtn {
    background: #174077;
    color: #fff;
    border: none;
    border-radius: 20px;
    padding: 0 24px;
    height: 36px;
    font-size: 16px;
    cursor: pointer;
}